

:root {
  --main-screen-width:99vw;
  --site-border-radius:15px;

  --main-title:3em;
  --main-sub:2em;

  --main-title-sm:2em;
  --main-sub-sm:1.2em;

  --font-title:2.8em;
  --font-description:2em;

  --font-title-med:2.3em;
  --font-description-med:1.5em;

  --font-title-small:1.5em;
  --font-description-small:1em;
}

.site-main-title{
 color: #ffffff;
 font-size: var(--main-title);
 margin-right: 5vw;
}

.site-main-title-sub{
  color: #FED102;
  font-size: var(--main-sub);
  margin-right: 5vw;
  margin-top: 1vh;
}

body, html {
  margin: 0;
  font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}


.coverremove{
  display: none;
}

.showcoverimg{
  display: flex;
}

.removecoverimg{
  display: none;
}

.removecovertext{
  display: none;
  font-size: var(--font-title);
  font-weight: 500;
  color: #5F4A9E;
}

.showcovertext{
  display: flex;
  font-size: var(--font-title);
  font-weight: 500;
  color: #F8981C;
}

.coverhide{
  justify-content: center;
  align-items: center;
  position:fixed;
  height:100vh;
  width:100vw;
  top:0;
  left:0;
  background:#ffffff;
  z-index: 9999;
  opacity: 0;
  -webkit-transition: opacity 1000ms linear;
  transition: opacity 1000ms linear;
}

.covershow{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position:fixed;
  height:100vh;
  width:100vw;
  top:0;
  left:0;
  background:#ffffff;
  z-index: 9999;
  opacity: 1;
  -webkit-transition: opacity 1000ms linear;
  transition: opacity 1000ms linear;
}

.highlight {
	background-color: #FBC300;
}

.site-main-sections-item-button-row{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.kroma-appointment-btn{
  background-color: transparent;
  border: none;
  line-height: 1;
  font-size:1.2em;
  text-transform: uppercase;
  font-weight:600;
  text-decoration: underline;
  color:#9F5FA6;
  letter-spacing:1px;
}

.kroma-appointment-btn:hover{
  //border-color: #5F4A9E;
  //color: #ffffff;
  //background-color: #5F4A9E;
}

.drop-down-menu-position-fix{
  left: -85px !important;
    padding: 0rem 0;
}

.drop-down-menu-position-fix-sm{
  left: -45px !important;
    padding: 0rem 0;
}

.dropdown-menu-margin{
  margin: 0px 15px 0px 15px;
}

.divider{
  margin-bottom: 8px;
}

body{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background-color: #ffffff;
    //font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font: 14px Futura, "Trebuchet MS", Arial, sans-serif;
}


a {
    color: #5F4A9E;
}

.site{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  background-color: #ffffff;
  width: 100%;
}


.site-header-container{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  align-items: center;
  margin-top: 0px;
  width: 100%;
  height: 135px;
  background-color: #ffffff;
  z-index: 1000;
}

.site-header-container-logo{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  flex-grow: 0;
}

.site-header-container-img{
  width: 200px;
  margin-left: 1vw;
}

.site-header-container-img-footer{
  width: 200px;
  margin-left: 1vw;
}

.site-header-container-menu{
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  flex-grow: 1;
  align-items: center;
}

.site-header-container-menu-med{
  display: none;
  flex-direction: row;
  justify-content: flex-end;
  flex-grow: 1;
  align-items: center;
  margin-right: 1vw;
}

.site-header-container-menu-small{
  display: none;
  flex-direction: column;
  justify-content: flex-start;
  flex-grow: 1;
  align-items: flex-end;
  margin-right: 1vw;
}


.site-header-container-menu-item{
 color: #5F4A9E;
 cursor: pointer;
 font-size: 1em;
 margin-right: 1vw;
}

.site-header-container-menu-item:hover{
  opacity: .6;
}

.site-header-container-menu-item-sm{
 color: #5F4A9E;
 cursor: pointer;
 font-size: 0.8em;
 margin-right: 1vw;
}

.site-header-container-menu-item-sm:hover{
  opacity: .6;
}


.make-appointment{
  display: flex;
  flex-grow: 1;
  justify-content: center;
  align-items: flex-start;
  margin-top: 40px;
}


.site-main-container{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  background-color: rgba(255,255,255s,.2);
  flex-grow: 1;
  height: 70vh;
  font: normal 88px/1.2em sans-serif;
}

.site-footer-container{
  height:20px;
  width: 100%;
  flex-grow: 0;
  background-color: rgba(0,128,128,.2);
}

.map-container{
  display: flex;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}

.site-main-top-container{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  flex-grow: 1;
  width: 100%;
}

.site-main-bg0 {
    background-image: url(../img/rot1-lg.jpg);
    background-size: auto 65vh;
    height: 65vh;
    width: 100%;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: none;
    max-width: none;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
}

.site-main-bg1 {
    background-image: url(../img/rot2-lg.jpg);
    background-size: auto 65vh;
    height: 65vh;
    width: 100%;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: none;
    max-width: none;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
}

.site-main-bg2 {
    background-image: url(../img/rot3-lg.jpg);
    background-size: auto 65vh;
    height: 65vh;
    width: 100%;
    position: relative;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: none;
    max-width: none;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
}

.site-main-bg-sub{
  background-image: url(../img/bg-hair-lg-grad.png);
  height: 20vh;
  width: 100%;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  max-height: none;
  max-width: none;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
}


.site-main-sections{
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 25px;
}

.site-main-sections-embed{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.site-main-sections-embed-container{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 50px;
}

.site-main-embed-item-title{
  background-image: linear-gradient(to right, #9F5FA6 , #9F5FA6);
  background-position: right;
  background-repeat: no-repeat;
  background-size: 43px 40px;
  //padding-right: 5px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: var(--font-title);
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #9F5FA6;
  width:100%;
}

.site-main-sections-row{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  width: 100%;
}


.site-main-sections-item-stylist{
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  background-color: #ffffff;
  margin: 50px;
  border-radius: var(--site-border-radius);
  //border: 1px solid #cccccc;
  justify-content: flex-start;
  align-items: center;
}

.site-main-sections-item-stylists{
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  background-color: #5F4A9E;
  margin: 50px;
  border-radius: var(--site-border-radius);
  border: 0px solid #ffffff;
  justify-content: flex-start;
  align-items: flex-start;
}

.site-main-sections-item-bg-stylists{
  //background-image: linear-gradient(to right, #5F4A9E , #5F4A9E, #5F4A9E, #ffffff);
  //width: 75%;
  //min-height: 350px;
}

.site-main-sections-item-title-stylists{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: var(--font-title);
  font-weight: 500;
  margin-top: 40px;
  margin-left: 5vw;
  margin-bottom: 10px;
  color: #ffffff;
}

.site-main-sections-item-image-stylists{
  display: flex;
  content:url(../img/team.jpg);
  width: 65vw;
  height: auto;
  border-radius: var(--site-border-radius);
  margin: 30px 0px;
}

.site-main-sections-item-description-container{
  display:flex;
  flex-direction: column-reverse;
  margin-right:30px;
  justify-content: center;
  align-items: center;
}

.site-main-sections-item-description-container-2{
  display:flex;
  margin-right:30px;
  justify-content: center;
  align-items: center;
}

.site-main-sections-item-description-stylists{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  font-size: var(--font-description);
  color: #FED102;
  flex-grow: 1;
  margin-left: 5vw;
  margin-right: 20px;
  //width: 65%;
}

.stylists-button-row{
  display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-end;
    flex-grow: 3;
    //margin-left: 5px;
    //margin-right: 5px;
    margin-top: 5vw;
    //margin-bottom: 20px;
}

.stylists-button{
  color: #F8981C;
  font-size: 1.2em;
}






.site-main-sections-item-services{
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  background-color: #ffffff;
  margin: 50px;
  border-radius: var(--site-border-radius);
  border: 3px solid #5F4A9E;
  justify-content: flex-start;
  align-items: flex-start;
}

.site-main-sections-item-title-services{
  //background-image: linear-gradient(to right, #F37166 , #F37166);
  display: flex;
  background-position: left;
  background-repeat: no-repeat;
  background-size: 100% 340px;
  padding-left: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--font-title);
  font-weight: 500;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  color: #5F4A9E;
  width: 100%;
}

.site-main-sections-item-description-services{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  text-align: left;
  font-size: var(--font-description);
  color: #9f5fa6;
  flex-grow: 1;
  margin-left: 2vw;
  width: 65%;
}

.site-main-sections-item-description-continued-services{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
  font-size: var(--font-description);
  color: #9F5FA6;
  flex-grow: 1;
}

.site-main-sections-item-image-container-services{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  margin-left: 5vw;
  margin-right: 5vw;
  margin-bottom: 10px;
}

.service-image-section{
  flex-grow: 1;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
}

.site-main-sections-item-image-service{
  display: flex;
  content:url(../img/salon-image.jpg);
  width: 65vw;
  height: auto;
  border-radius: var(--site-border-radius);
  margin: 30px 0px;

  /*
  background-image: url(../img/salon-image-1.png);
  background-size: 100% auto;
  height: 30vh;
  width: 40vw;
  border-radius: var(--site-border-radius);
  background-color: #ffffff;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  //background-size: cover;
  max-height: none;
  max-width: none;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border: 2px solid #5F4A9E;
  //margin-right: 5vw;
  */
}

.service-details{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  //margin-right: 30px;
  flex-grow: 1;
}

.service-button-row{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    //flex-grow: 3;
    //margin-left: 5vw;
    //margin-top: 5vw;
    margin-bottom: 20px;
    width:100%;
}

.service-button{
  color: #F37166;
  font-size: 1.2em;
  margin-left: 5vw;
}



.site-main-sections-item-weddings {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  background-color: #FFFFFF;
  margin: 50px;
  border-radius: var(--site-border-radius);
  border: 3px solid #5F4A9E;
  justify-content: flex-start;
  align-items: flex-start;
}


.site-main-item-title-wedding{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--font-title);
  font-weight: 500;
  margin-top: 40px;
  //margin-left: 5vw;
  margin-bottom: 10px;
  color: #5F4A9E;
  flex-grow: 1;
  width: 100%;
}


.site-main-sections-item-image-wedding{
  display: flex;
  content:url(../img/wedding.jpg);
  width: 65vw;
  height: auto;
  border-radius: var(--site-border-radius);
  margin: 30px 0px;
  /*
  background-image: url(../img/wedding.jpg);
  background-size: 100% auto;
  height: 30vh;
  width: 40vw;
  border-radius: var(--site-border-radius);
  background-color: #ffffff;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  //background-size: cover;
  max-height: none;
  max-width: none;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border: 2px solid #5F4A9E;
  margin-bottom: 20px;
  */
}

.wedding-button{
  color: #F8981C;
  font-size: 1.2em;
  margin-top: 30px;
  margin-right: 5vw;
}

.site-main-sections-item{
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  background-color: #ffffff;
  margin: 50px;
  border-radius: var(--site-border-radius);
  border: 0px solid #cccccc;
  justify-content: flex-start;
  align-items: center;
}

.site-main-sections-item-title{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #5F4A9E;
}

.site-main-sections-item-description{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  font-size: var(--font-description);
  color: #9F5FA6;
  flex-grow: 1;
  margin: 0px 15px 0px 15px;
  margin-left: 5vw;
  margin-right: 5vw;
}

.site-main-sections-item-image-container{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.site-main-sections-item-image{
  //height: 200px;
}

/*BIO*/
.site-main-sections-item-bio{
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  background-color: #FFFFFF;
  //margin: 50px;
  border-radius: var(--site-border-radius);
  border: 3px solid #5F4A9E;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 25px;
}

.bio-container{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 5vw;
}

.site-main-sections-item-bio-empty{
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  background-color: #ffffff;
  margin: 5px;
  border-radius: var(--site-border-radius);
  border: 0px solid #9F5FA6;
  justify-content: flex-start;
  align-items: flex-start;
  width: 40vw;
  height: 1px;;
}

.site-main-item-title-main-bio{
  background-image: linear-gradient(to right, #9F5FA6 , #9F5FA6);
  background-position: left;
  background-repeat: no-repeat;
  background-size: 150px 40px;
  padding-left: 155px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: var(--font-title);
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #9F5FA6;
  width:100%;
}

.site-main-sections-item-title-bio{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
  font-size: 1.5em;
  font-weight: 500;
  margin: 15px 30px 10px 30px;
  color: #5F4A9E;
  text-transform: uppercase;
  white-space: nowrap;
}

.site-main-sections-item-description-bio{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
  font-size: 1em;
  color: #9F5FA6;
  margin: 15px 30px 10px 30px;
  flex-grow: 1;
}

.site-main-sections-item-image-container-bio{
  display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-grow: 1;
    width: 100%;
    //margin-top: 30px;
}



.bio-details{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
}

.bio-button-row{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
}

.bio-button{
  color: #F8981C;
  font-size: 1.1em;
}

.bio-image-section{
  display: flex;
  //flex-grow: 1;
  //width: 100%;
  justify-content: flex-start;
  align-items: flex-start;
}

.bio1-img{
  display: flex;
  content:url(../img/joanna-med-color.jpg);
  width: 27vw;
  height: auto;
  border-radius: var(--site-border-radius);
  border: 2px solid #5F4A9E;
  margin: 0px 30px 0px 30px;
  /*
  background-image: url("../img/joanna-med-color.jpg");
  background-size: 100% auto;
  height: 20vh;
  width: 22vw;
  border-radius: var(--site-border-radius);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #5F4A9E;
  //border-radius: 50%;
  border: 2px solid #5F4A9E;
  margin: 0px 30px 0px 30px;
  */
}

.bio1-quick-img{
  background-image: url("../img/joanna-quick.jpg");
  background-size: 90px auto;
  height: 90px;
  width: 90px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #9F5FA6;
  border-radius: 50%;
  border: 2px solid #9F5FA6;
  margin: 10px;
}

.bio2-img{
  display: flex;
  content:url(../img/emma-sm-color.jpg);
  width: 27vw;
  height: auto;
  border-radius: var(--site-border-radius);
  border: 2px solid #5F4A9E;
  margin: 0px 30px 0px 30px;
  /*
  background-image: url("../img/emma-sm-color.png");
  background-size: 100% auto;
  height: 20vh;
  width: 22vw;
  border-radius: var(--site-border-radius);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #5F4A9E;
  //border-radius: 50%;
  border: 2px solid #5F4A9E;
  margin: 0px 30px 0px 30px;
  */
}

.bio2-quick-img{
  background-image: url("../img/emma-quick.jpg");
  background-size: 115px auto;
  height: 90px;
  width: 90px;
  //border-radius: var(--site-border-radius);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #9F5FA6;
  border-radius: 50%;
  border: 2px solid #9F5FA6;
  margin: 10px;
}

.bio3-img{
  display: flex;
  content:url(../img/erwyn-sm-color.jpg);
  width: 27vw;
  height: auto;
  border-radius: var(--site-border-radius);
  border: 2px solid #5F4A9E;
  margin: 0px 30px 0px 30px;
  /*background-image: url("../img/erwyn-sm-color.png");
  background-size: 100% auto;
  height: 20vh;
  width: 22vw;
  border-radius: var(--site-border-radius);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #5F4A9E;
  //border-radius: 50%;
  border: 2px solid #5F4A9E;
  margin: 0px 30px 0px 30px;
  */
}

.bio3-quick-img{
  background-image: url("../img/erwin-quick.jpg");
  background-size: 92px auto;
  height: 90px;
  width: 90px;
  //border-radius: var(--site-border-radius);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #9F5FA6;
  border-radius: 50%;
  border: 2px solid #9F5FA6;
  //margin: 0px 10px 0px 10px;
  margin: 10px;
}


.quick-bios{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  //margin: 10px 0px 10px 0px;
  width: 100%;
}

.quick-bio-container{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  cursor: pointer;
  background-color: #ffffff;
  border: 2px solid #9F5FA6;
  border-radius: var(--site-border-radius);
  //box-shadow: 2px 2px 2px 2px #F5ECFF;
  //min-width: 30vw;
  color:#9F5FA6;
  //height: 200px;
  min-height: 150px;
  padding: 5px 0px 0px 0px;
  width: 100%;
  max-width: 400px;
  margin: 0px 0px 8px 5px;
}

.bio-quick-image-section{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.bio-quick-button-container{
  display: flex;
  flex-direction: column;
}

.bio-quick-title{
  display: flex;
  flex-grow: 0;
  font-size: 1.3em;
  color: #5F4A9E;
}

.bio-quick-description{
  display: flex;
  flex-grow: 1;
  margin: 4px;
}

.bio-quick-button-row{
  display: flex;
  flex-grow: 1;
  width: 100%;
  justify-content: flex-end;
  align-items: center;
  padding: 4px;
}

.bio-quick-button-book{
  display: flex;
  cursor: pointer;
  margin: 8px auto 8px auto;
}

.bio-quick-button-bio{
  display: flex;
  cursor: pointer;
  margin: 3px auto 3px auto;
  color: #5F4A9E;
}
/*Location*/

.site-main-location-details-container{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  background-color: #000000;
  width: 90%;
  margin-left: 50px;
}

.site-main-location-container{
  display: flex;
  flex-direction: column;
  //width:var(--main-screen-width);
  justify-content: flex-start;
  align-items: center;
  //margin-top: 20px;
  padding: 20px;
  background-color: #000000;
}

.site-main-location-details{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  background-color: #000000;
  margin-left: 50px;
  //height: 35vh;
  flex-grow: 1;
  //padding: 15px;
}

.site-main-location-map{
  display: flex;
  flex-grow: 1;
}

.site-main-location-top{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  background-color: #000000;
  //margin-left: 50px;
}


.site-main-location-title{
  display: flex;
  font-size: var(--font-description);
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
}

.site-main-address{
  color: #ffffff;
  font-size: 1em;
  font-weight:normal;
  flex-grow:1;
  white-space: nowrap;
  margin-bottom: 4px;
}

.address-section {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    //flex-grow: 0.5;
    margin: 0px 30px 0px 30px;
}


.offset:before {
	display: block;
 	content: " ";
  height: 450px;      /* Give height of your fixed element */
  margin-top: -450px; /* Give negative margin of your fixed element */
  //visibility: hidden;
}

:target:not(#top):not(#location):not(#now):not(#stylists){
   //box-shadow: 1px 1px 1px 1px #F5ECFF;
   //border: 1px solid #B5ABD2;
}

:target:not(#top):not(#location):not(#now) > .site-main-sections-item-title{
   //color: #F37166;
}

:target:not(#top):not(#location):not(#now) >.site-main-sections-item-button-row > .kroma-appointment-btn{
  //color: #F8981C;
  //font-size: 1.3em;
}





.haircut-circle-img{
  background-image: url("../img/haircut.jpg");
  background-size: 140px 100px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #F37166;
  height: 140px;
  width: 140px;
  border: 3px solid #F37166;
  margin-right:6px;
}


.colorApplication-circle-img{
  background-image: url("../img/colorApplication.jpg");
  background-size: 100px 140px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #F37166;
  height: 140px;
  width: 140px;
  border: 3px solid #F37166;
  margin-right:6px;
}


.styling-circle-img{
  background-image: url("../img/styling.jpg");
  background-size: 140px 100px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #F37166;
  height: 140px;
  width: 140px;
  border: 3px solid #F37166;
  margin-right:0px;
}
